.inner_top_banner {
    padding: 200px 0 60px;
    min-height: 380px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    position: relative;
    height: auto;
}

.inner_banner_text h1 {
    font-size: 38px;
    color: #fff;
    letter-spacing: 1px;
    position: relative;
    z-index: 1;
    text-align: center;
    margin: 0 0 20px;
}

.inner_banner_text h1:after {
    content: "";
    position: absolute;
    bottom: 0;
    height: 15px;
    background-color: rgb(255, 255, 255, 0.2);
    max-width: 100px;
    left: 0;
    width: 100%;
    z-index: -1;
    border-radius: 0 0 5px 5px;
    right: 0;
    margin: 0 auto;
}

.about_banner_text h1::after {
    content: none;
}

.inner_page_fix_bg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: 1;
}

.inner_page_fix_bg::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #030202;
    opacity: 0.9;
    z-index: -1;
}

.bg-gray {
    background-color: #141414;
}

.contact_links,
.social_links {
    padding: 15px;
    background-color: #000;
    margin: 0 0 15px;
    border-radius: 5px;
}

.contact_links li {
    list-style: none;
    margin: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    padding: 10px 0;
}

.contact_links li i {
    margin-right: 15px;
    color: #d1d1d1;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
    padding: 15px;
    z-index: 2;
    background: #141414;
}

.contact_links li a {
    display: flex;
    align-items: center;
}

.social_links a {
    display: flex;
    width: 36px;
    text-align: center;
    height: 36px;
    align-items: center;
    justify-content: center;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
    margin: 0 10px 0 0;
    color: #d1d1d1;
}

.social_links {
    display: flex;
    align-items: center;
}

.social_links a:hover {
    background-color: #141414;
    border-color: #141414;
}

.section_pad3 {
    padding: 80px 0;
}

.inner_heading {
    font-size: 28px;
    font-weight: 400;
    color: #eee;
    margin: 0 0 10px;
}

.sec_heading {
    font-size: 26px;
    font-weight: 500;
    color: #d1d1d1;
    margin: 0 0 10px;
    border-bottom: 1px solid #919191;
    padding: 0 0 5px;
}


.heading_small_bold {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #e9e9e9;
}

.bg_black {
    background-color: #000;
}

.bdr_top {
    border-top: 1px solid #2e2e2e;
}

.img_block img {
    filter: grayscale(1);
}

.img_block img:hover {
    filter: grayscale(0);
}

.list_items {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.list_items li {
    min-width: 45%;
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0px 0px 8px 25px;
}

/* .list_items li:before {
    content: "\f132";
    font-family: 'Font Awesome 5 Pro';
    margin: 0 10px 0 0;
    font-weight: 500;
    font-size: 14px;
    color: #ffe0ba;
    position: absolute;
    left: -25px;
} */

.list_items li:before {
    content: "";
    position: absolute;
    left: 0;
    background-image: url(/wp-content/themes/srp_theme/assets/images/logo-fav-white.png);
    height: 25px;
    width: 25px;
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center 3px;
}

.inner-service-bg.saying-bg:after {
    opacity: 0.9;
}

.cta_block {
    text-align: center;
}

.cta_block .heading_small_bold {
    font-size: 24px;
}

@media(max-width:767px) {
    .contact_fom_block {
        margin-bottom: 30px;
    }

    .text_block {
        margin: 30px 0;
    }

    .section_pad3 {
        padding: 40px 0;
    }

    .inner_banner_text h1 {
        font-size: 32px;
    }

    .inner_heading {
        font-size: 24px;
    }

    .sec_heading {
        font-size: 22px;

    }
}



/*Location Page CSS*/
.location_each h2 {
    font-size: 30px;
    font-weight: 700;
    margin: 0 0 20px;
    border-left: 5px solid #d2d2d2;
    line-height: 30px;
    padding: 0 0 0 10px;
}

.location_each img {
    margin-bottom: 20px;
}

.location_each h4 {
    font-size: 20px;
    font-weight: 700;
}

.location_each p {
    margin: 0;
}
.location_map_marking {
    margin: 50px 0 0;
    text-align: center;
}
.location_map_marking h2{
    font-size: 30px;
    font-weight: 700;
    margin: 0 0 20px;
    line-height: 30px;
    padding: 0 0 0 0px;
}
@media(max-width:767px) {
    .location_each {
        margin-bottom: 30px;
    }
}


/*--- Privacy Policy ----*/
.privacy_policy_page h2 {
    font-size: 20px;
    font-weight: 800;
    border-left: 5px solid #fff;
    padding: 5px 0 5px 10px;
    background-color: #000;
    margin: 30px 0 10px;
}

.privacy_policy_page h4 {
    font-size: 18px;
    font-weight: 600;
    border-left: 2px solid #fff;
    padding: 0 0 0 7px;
    color: var(--second-color);
    margin: 30px 0 10px;
}

.privacy_policy_page p {
    text-align: justify;
}

.privacy_policy_page ul li {
    margin-left: 30px;
}

.thank_you_page {
    text-align: center;
}

.thank_you_page img {
    max-width: 160px;
    margin: 0 0 20px;
}

.thank_you_page p {
    font-size: 18px;
}

.page_not_found{
	 text-align: center;
}
.page_not_found img {
    max-width: 320px;
    margin: 0 0 20px;
}

.page_not_found p {
    font-size: 18px;
}

input.error,
input.input-validation-error {
  border: 1px solid #f34949 !important;
}

label.error {
  color: red;
}

.location_each {
    margin: 0 0 35px;
}

.rest-type {
    filter: grayscale(1);
}

.rest-type:hover {
    filter: grayscale(0);
}